algorithm: GP
criterion: Calibration
criterion_final:
- 0.07776214182376862
dataset: PPBR
hparams:
  alpha: 1.5558846333016003e-06
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 1.6176625118132326e-05
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: rbf
    pairwise_kernels_kwargs:
      coef0: 0.0018105718931945166
  n_restarts_optimizer: 8
  random_state: 8059
representation: WHIM
seed: 6
test_calibration_Pearson_0: -1.0
test_calibration_Pearson_1: -1.0
test_calibration_Pearson_2: 1.0
test_calibration_Pearson_final: -1.0
test_extra_mae_0: 0.7016074657440186
test_extra_mae_1: 0.7035906910896301
test_extra_mae_2: 0.6994202733039856
test_extra_mae_final: 0.7016074657440186
test_extra_pearson_0: 1.0
test_extra_pearson_1: 1.0
test_extra_pearson_2: 1.0
test_extra_pearson_final: 1.0
test_extra_r2_0: -8.988380432128906e-05
test_extra_r2_1: -0.0003298521041870117
test_extra_r2_2: -3.254413604736328e-05
test_extra_r2_final: -8.988380432128906e-05
test_extra_spearman_0: 0.12618964910507202
test_extra_spearman_1: 0.12618964910507202
test_extra_spearman_2: 0.12618964910507202
test_extra_spearman_final: 0.12618964910507202
test_performance_MAE_0: 0.7016074657440186
test_performance_MAE_1: 0.7035906910896301
test_performance_MAE_2: 0.6994202733039856
test_performance_MAE_final: 0.7016074657440186
train_val_split: Random
trial_seed: 8059
val_calibration_Pearson_0: 0.07766105234622955
val_calibration_Pearson_1: 0.07646762579679489
val_calibration_Pearson_2: 0.0791577473282814
val_calibration_Pearson_final: 0.07766105234622955
val_extra_mae_0: 0.7490505576133728
val_extra_mae_1: 0.7909782528877258
val_extra_mae_2: 0.7260093092918396
val_extra_mae_final: 0.7490505576133728
val_extra_pearson_0: 0.046438176184892654
val_extra_pearson_1: 0.05633250251412392
val_extra_pearson_2: 0.04642590507864952
val_extra_pearson_final: 0.046438176184892654
val_extra_r2_0: 0.0017064809799194336
val_extra_r2_1: -0.006306648254394531
val_extra_r2_2: 0.0018916726112365723
val_extra_r2_final: 0.0017064809799194336
val_extra_spearman_0: 0.09554611146450043
val_extra_spearman_1: 0.12414476275444031
val_extra_spearman_2: 0.04147372767329216
val_extra_spearman_final: 0.09554611146450043
val_performance_MAE_0: 0.7490505576133728
val_performance_MAE_1: 0.7909782528877258
val_performance_MAE_2: 0.7260093092918396
val_performance_MAE_final: 0.7490505576133728
